Bug 1289966 - [abrt] totem: cogl_has_feature(): totem killed by SIGSEGV
[abrt] totem: cogl_has_feature(): totem killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: clutter-gst3 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:63b67bd757d6d297b6a8ae83f31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 07:30 EST by Nova1987a
Modified: 2016-12-20 11:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:49:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.61 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: cgroup (333 bytes, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: core_backtrace (10.30 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: dso_list (12.74 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: environ (1.41 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: maps (59.20 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-12-09 07:30 EST, Nova1987a
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-09 07:31 EST, Nova1987a
no flags Details
File: open_fds (969 bytes, text/plain)
2015-12-09 07:31 EST, Nova1987a
no flags Details
File: proc_pid_status (973 bytes, text/plain)
2015-12-09 07:31 EST, Nova1987a
no flags Details
File: var_log_messages (480 bytes, text/plain)
2015-12-09 07:31 EST, Nova1987a
no flags Details
File: exploitable (79 bytes, application/octet-stream)
2015-12-09 07:31 EST, Nova1987a
no flags Details

  None (edit)
Description Nova1987a 2015-12-09 07:30:42 EST
Description of problem:
1. Open the video file (mp4 format)
2.The crash happened

Version-Release number of selected component:
totem-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/totem /media/funs/SexMov/JUX-434/JUX-434.mp4
crash_function: cogl_has_feature
executable:     /usr/bin/totem
global_pid:     2890
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cogl_has_feature at cogl.c:217
 #1 clutter_gst_build_renderers_list at ./clutter-gst-video-sink.c:1773
 #2 clutter_gst_video_sink_init at ./clutter-gst-video-sink.c:2137
 #3 g_type_create_instance at gtype.c:1874
 #4 g_object_new_internal at gobject.c:1779
 #7 clutter_gst_video_sink_new at ./clutter-gst-video-sink.c:2495
 #8 bacon_video_widget_initable_init at bacon-video-widget.c:6006
 #9 g_initable_new_valist at ginitable.c:228
 #10 g_initable_new at ginitable.c:146
 #11 bacon_video_widget_new at bacon-video-widget.c:6199

Potential duplicate: bug 1214665
Comment 1 Nova1987a 2015-12-09 07:30:46 EST
Created attachment 1103858 [details]
File: backtrace
Comment 2 Nova1987a 2015-12-09 07:30:48 EST
Created attachment 1103859 [details]
File: cgroup
Comment 3 Nova1987a 2015-12-09 07:30:50 EST
Created attachment 1103860 [details]
File: core_backtrace
Comment 4 Nova1987a 2015-12-09 07:30:51 EST
Created attachment 1103861 [details]
File: dso_list
Comment 5 Nova1987a 2015-12-09 07:30:53 EST
Created attachment 1103862 [details]
File: environ
Comment 6 Nova1987a 2015-12-09 07:30:54 EST
Created attachment 1103863 [details]
File: limits
Comment 7 Nova1987a 2015-12-09 07:30:57 EST
Created attachment 1103864 [details]
File: maps
Comment 8 Nova1987a 2015-12-09 07:30:58 EST
Created attachment 1103865 [details]
File: mountinfo
Comment 9 Nova1987a 2015-12-09 07:31:00 EST
Created attachment 1103866 [details]
File: namespaces
Comment 10 Nova1987a 2015-12-09 07:31:01 EST
Created attachment 1103867 [details]
File: open_fds
Comment 11 Nova1987a 2015-12-09 07:31:02 EST
Created attachment 1103868 [details]
File: proc_pid_status
Comment 12 Nova1987a 2015-12-09 07:31:04 EST
Created attachment 1103869 [details]
File: var_log_messages
Comment 13 Nova1987a 2015-12-09 07:31:05 EST
Created attachment 1103870 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 09:05:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:49:48 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.